#!/usr/bin/gnuplot

gms = 39.47841760
M_S = 1.989e30
M_E = 5.792e24

set term png small
set out "mt.png"

set xl "t [yr]"
set yl "m [M_E]"
set cbl "PL id"

set xr [:1.e7]
set yr [0:]
#set cbr [-3:-42]
set nokey

p "<sort -g -k1 -k2 follow.out | awk '($1!=l){ print s; }{ print; l=$1; }'" u 2:($9/gms*M_S/M_E):1 w l  lc palette z,\

