#!/usr/bin/gnuplot

set term png
set out "source.png"

set xl "a_{fin} [au]"
set yl "a_{ini} [au]"
set cbl "a_{ini} [au]"

set xr [0.2:2.0]
set yr [0.2:2.0]
set cbr [0.2:2.0]

set palette negative
set colorbox
set nokey
set size ratio -1

g(m) = m*10.0

p "source.out" u 2:5:(g($6)):5 w p pt 7 ps var lc palette z,\
  x w l not lt 0


