#!/usr/bin/gawk -f

BEGIN{
  k = 0;
}
(ARGIND==1){
  id = -$1;
  a[id] = $3;
  m[id] = $8;
}
(ARGIND>1){
  i = index($0,"||")+2;
  j = index($0,"#");
  k = k+1;
  s = substr($0, i, j-i);
  n = split(s, l);

  a_ = 0.0;
  m_ = 0.0;
  amin = 1.e38;
  amax = -1.e38;
  for (i=1; i<=n; i++) {
    tmp = a[l[i]];
    a_ = a_ + tmp;
    amin = min(amin,tmp);
    amax = max(amax,tmp);
  }
  a_ = a_/n;
  a_ = a_ + 0.025*(rand()-0.5);
  print k, n, sprintf("%.8f", a_), amin, amax;
}

func min(x,y){
  if (x<y) {
    return x;
  } else {
    return y;
  }
}

func max(x,y){
  if (x>y) {
    return x;
  } else {
    return y;
  }
}

